{
	"103000811_0": "Drawn Blade",
	"103000811_1": "\"Papa, where are we going?\"",
	"103000811_2": "\"There should be an effective medicinal herb up ahead called Arnim.\"",
	"103000811_3": "\"I'm going to research its properties to create a medicine that will cure the plague. Take a look.\"",
	"103000811_4": "\"Wow! The lake's so pretty!\"",
	"103000811_5": "\"I want to understand everything there is about the world. It's important that people understand one another.\"",
	"103000811_6": "\"It's only a little further now. Let's go\"",
	"103000811_7": "\"Yes, I will go. And turn my memories into power.\"",
	"103000811_8": "\"To fulfill the Apocalypse of All Creation.\"",
	"103000811_9": "\"Okay, what's the plan, Senpai?\"",
	"103000811_10": "\"A counterattack... Though that might not be enough. We'll launch a counteroffensive!\"",
	"103000811_11": "\"Ahahahaha!\"",
	"103000811_12": "\"Try and catch me, if you can! ...Hm!\"",
	"103000811_13": "\"There are so many of these things. Is this her idea of a warm welcome?\"",
	"103000811_14": "\"We can take them out as a little warm-up!\"",
	"103000811_15": "\"I'll turn them into Swiss cheese!\"",
	"103000811_16": "\"Raaaahhhh!\""
}